AstonSoft DeepBurner DBR Compilation Buffer Overflow Exploit

AstonSoft DeepBurner is prone to a remote buffer-overflow vulnerability because it fails to properly bounds-check user-supplied input before using it in a memory copy operation.
Exploit type: 
Platform: 
Vulnerabilty ID: 
NOCVE-9999-37461
Product Version: 
8.0
Released Date: 
Friday, May 15, 2009 - 00:00